RubyGems Navigation menu

rails-deprecated_sanitizer 1.0.1

Deprecated sanitizer API extracted from Action View.

Versiones:

  1. 1.0.3 - September 25, 2014 (30 KB)
  2. 1.0.2 - August 19, 2014 (30 KB)
  3. 1.0.1 - August 18, 2014 (30 KB)
  4. 1.0.0 - August 18, 2014 (30 KB)

dependencias de Runtime (1):

  • activesupport >= 4.2.0.alpha
  • dependencias de Development (2):

  • bundler ~> 1.6
  • rake >= 0
  • Propietarios:

    Autores:

    • Kasper Timm Hansen

    SHA 256 checksum:

    ac3e2b5d89b240b55e54aacdefa5d6120a110d859ce989fb6ffc6754b18e6020

    Total de descargas 78.862.261

    Para esta versión 2.340

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencia:

    MIT

    Versión de Ruby requerida: >= 0

    Enlace: